<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Program extends Model
{
    protected $table = 'programs';
    protected $fillable = ['title','slug','description','image','rank','status','created_by','updated_by'];

    public function courses(){
        return $this->hasMany(Course::class);
    }
}
